/* Localized versions of Info.plist keys */

CFBundleName = "コンピュータへの参照を保存";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "コンピュータへの参照を保存";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "ワークフローの後の手順で使用するためにリモートコンピュータの ID を保存します。";
CFBundleVersion = " 8C130";